muy nuboso
  • Màx: 15°
  • Mín: 10°
15°

Adverteixen d'un nou error de seguretat en diferents navegadors d'internet, encara que no afecta Internet

La consultora independent de seguretat informàtica Hispasec ha advertit de l'aparició d'un problema de seguretat en diversos navegadors que pot ser explotat per un lloc web maliciós per falsificar la URL que apareix a la barra de tasques, el certificat SSL i la barra d'estat, fent mostrar una adreça d'internet que no és la que realment s'està visitant. Aquest tipus de vulnerabilitat sol ser ràpidament empleada per a atacs 'phising' (estafes en les quals s'enganya l'usuari perquè faciliti informació confidencial), per la qual cosa es recomana precaució. Amb l'excepció del comú Internet Explorer, pràcticament tots els navegadors es veuen afectats. El problema ha estat confirmat en les següents versions, la majoria de navegadors basats en Mozilla: Firefox 1.0, Konqueror 3.2.2, Mozilla 1.7.5, OmniWeb 5.1, Opera 7.54u1 i 7.54u2, Safari 1.2.4, i Netscape 7.2 . No es descarta que això afecti altres versions d'aquests mateixos productes.

COMENTARIS

De momento no hay comentarios.

Comenta

* Camps obligatoris